# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon May 21 13:19:15 UTC 2018
pkgname = python2-docs
pkgver = 2.7.15-1
pkgdesc = Set of HTML documentation for python.
url = http://docs.python.org/
builddate = 1526908755
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 33771520
arch = any
license = GPL
